<!DOCTYPE html>

<html ⚡="">

<head>
    <meta charset="utf-8">
    <title>The Česko</title>
    <link rel="canonical" href="https://the-cesko.cz/__CAT/__POST">
    <meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1">
    <meta name="amp-google-client-id-api" content="googleanalytics">

    <style amp-boilerplate="">
        body {
            -webkit-animation: -amp-start 8s steps(1, end) 0s 1 normal both;
            -moz-animation: -amp-start 8s steps(1, end) 0s 1 normal both;
            -ms-animation: -amp-start 8s steps(1, end) 0s 1 normal both;
            animation: -amp-start 8s steps(1, end) 0s 1 normal both
        }

        @-webkit-keyframes -amp-start {
            from {
                visibility: hidden
            }
            to {
                visibility: visible
            }
        }

        @-moz-keyframes -amp-start {
            from {
                visibility: hidden
            }
            to {
                visibility: visible
            }
        }

        @-ms-keyframes -amp-start {
            from {
                visibility: hidden
            }
            to {
                visibility: visible
            }
        }

        @-o-keyframes -amp-start {
            from {
                visibility: hidden
            }
            to {
                visibility: visible
            }
        }

        @keyframes -amp-start {
            from {
                visibility: hidden
            }
            to {
                visibility: visible
            }
        }</style>
        <noscript>
        <style amp-boilerplate="">body {
            -webkit-animation: none;
            -moz-animation: none;
            -ms-animation: none;
            animation: none
        }</style>
    </noscript>


    <script async custom-element="amp-live-list" src="https://cdn.ampproject.org/v0/amp-live-list-0.1.js"></script>
    <script custom-element="amp-carousel" src="https://cdn.ampproject.org/v0/amp-carousel-0.1.js" async=""></script>
    <script custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js" async=""></script>
    <script custom-element="amp-accordion" src="https://cdn.ampproject.org/v0/amp-accordion-0.1.js" async=""></script>
    <script custom-element="amp-instagram" src="https://cdn.ampproject.org/v0/amp-instagram-0.1.js" async=""></script>
    <script custom-element="amp-list" src="https://cdn.ampproject.org/v0/amp-list-0.1.js" async=""></script>
    <script custom-element="amp-form" src="https://cdn.ampproject.org/v0/amp-form-0.1.js" async=""></script>
    <script custom-element="amp-anim" src="https://cdn.ampproject.org/v0/amp-anim-0.1.js" async=""></script>
    <script custom-element="amp-animation" src="https://cdn.ampproject.org/v0/amp-animation-0.1.js" async=""></script>
    <script custom-element="amp-bind" src="https://cdn.ampproject.org/v0/amp-bind-0.1.js" async=""></script>
    <script custom-element="amp-youtube" src="https://cdn.ampproject.org/v0/amp-youtube-0.1.js" async=""></script>
    <script custom-element="amp-fx-flying-carpet" src="https://cdn.ampproject.org/v0/amp-fx-flying-carpet-0.1.js"
            async=""></script>

    <script custom-template="amp-mustache" src="https://cdn.ampproject.org/v0/amp-mustache-0.2.js" async=""></script>

    <link href="https://fonts.googleapis.com/css?family=Inconsolata|Montserrat:400,500,600,700|Crimson+Text:400,600"
          rel="stylesheet">

    <style amp-custom="">/*! Bassplate | MIT License | http://github.com/basscss/bassplate */

    /*! normalize.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
    html {
        font-family: sans-serif;
        line-height: 1.15;
        -ms-text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%
    }

    body {
        margin: 0
    }

    article, aside, footer, header, nav, section {
        display: block
    }

    h1 {
        font-size: 2em;
        margin: .67em 0
    }

    figcaption, figure, main {
        display: block
    }

    figure {
        margin: 1em 40px
    }

    hr {
        box-sizing: content-box;
        height: 0;
        overflow: visible
    }

    pre {
        font-family: monospace, monospace;
        font-size: 1em
    }

    a {
        background-color: transparent;
        -webkit-text-decoration-skip: objects
    }

    a:active, a:hover {
        outline-width: 0
    }

    abbr[title] {
        border-bottom: none;
        text-decoration: underline;
        text-decoration: underline dotted
    }

    b, strong {
        font-weight: inherit;
        font-weight: bolder
    }

    code, kbd, samp {
        font-family: monospace, monospace;
        font-size: 1em
    }

    dfn {
        font-style: italic
    }

    mark {
        background-color: #ff0;
        color: #000
    }

    small {
        font-size: 80%
    }

    sub, sup {
        font-size: 75%;
        line-height: 0;
        position: relative;
        vertical-align: baseline
    }

    sub {
        bottom: -.25em
    }

    sup {
        top: -.5em
    }

    audio, video {
        display: inline-block
    }

    audio:not([controls]) {
        display: none;
        height: 0
    }

    img {
        border-style: none
    }

    svg:not(:root) {
        overflow: hidden
    }

    button, input, optgroup, select, textarea {
        font-family: sans-serif;
        font-size: 100%;
        line-height: 1.15;
        margin: 0
    }

    button, input {
        overflow: visible
    }

    button, select {
        text-transform: none
    }

    [type=reset], [type=submit], button, html [type=button] {
        -webkit-appearance: button
    }

    [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
        border-style: none;
        padding: 0
    }

    [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring, button:-moz-focusring {
        outline: 1px dotted ButtonText
    }

    fieldset {
        border: 1px solid silver;
        margin: 0 2px;
        padding: .35em .625em .75em
    }

    legend {
        box-sizing: border-box;
        color: inherit;
        display: table;
        max-width: 100%;
        padding: 0;
        white-space: normal
    }

    progress {
        display: inline-block;
        vertical-align: baseline
    }

    textarea {
        overflow: auto
    }

    [type=checkbox], [type=radio] {
        box-sizing: border-box;
        padding: 0
    }

    [type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
        height: auto
    }

    [type=search] {
        -webkit-appearance: textfield;
        outline-offset: -2px
    }

    [type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
        -webkit-appearance: none
    }

    ::-webkit-file-upload-button {
        -webkit-appearance: button;
        font: inherit
    }

    details, menu {
        display: block
    }

    summary {
        display: list-item
    }

    canvas {
        display: inline-block
    }

    [hidden], template {
        display: none
    }


    .text-decoration-none {
        text-decoration: none
    }

    .bold {
        font-weight: 700
    }

    .regular {
        font-weight: 400
    }

    .italic {
        font-style: italic
    }

    .caps {
        text-transform: uppercase;
        letter-spacing: .2em
    }

    .left-align {
        text-align: left
    }

    .center {
        text-align: center
    }


    .nowrap {
        white-space: nowrap
    }


    .underline {
        text-decoration: underline
    }


    .list-reset {
        list-style: none;
        padding-left: 0
    }

    .inline {
        display: inline
    }

    .block {
        display: block
    }

    .inline-block {
        display: inline-block
    }


    .overflow-hidden {
        overflow: hidden
    }

    .clearfix:after, .clearfix:before {
        content: " ";
        display: table
    }

    .clearfix:after {
        clear: both
    }


    .max-width-1 {
        max-width: 24rem
    }


    .max-width-3 {
        max-width: 48rem
    }

    .max-width-4 {
        max-width: 64rem
    }

    .align-top {
        vertical-align: top
    }

    .m0 {
        margin: 0
    }


    .mt1 {
        margin-top: .5rem
    }

    .mr1 {
        margin-right: .5rem
    }

    .mb1 {
        margin-bottom: .5rem
    }

    .ml1, .mx1 {
        margin-left: .5rem
    }

    .mx1 {
        margin-right: .5rem
    }


    .mt2 {
        margin-top: 1rem
    }

    .mr2 {
        margin-right: 1rem
    }


    .ml2, .mx2 {
        margin-left: 1rem
    }

    .mx2 {
        margin-right: 1rem
    }

    .mb3 {
        margin-bottom: 1.5rem
    }


    .mb4 {
        margin-bottom: 2.5rem
    }


    .ml-auto, .mx-auto {
        margin-left: auto
    }

    .mx-auto {
        margin-right: auto
    }

    .my-auto {
        margin-top: auto;
        margin-bottom: auto
    }

    .p0 {
        padding: 0
    }


    .pb0 {
        padding-bottom: 0
    }

    .pl0, .px0 {
        padding-left: 0
    }

    .px0 {
        padding-right: 0
    }

    .py0 {
        padding-top: 0;
        padding-bottom: 0
    }

    .p1 {
        padding: .5rem
    }

    .pt1 {
        padding-top: .5rem
    }

    .pr1 {
        padding-right: .5rem
    }

    .pb1 {
        padding-bottom: .5rem
    }

    .pl1 {
        padding-left: .5rem
    }

    .py1 {
        padding-top: .5rem;
        padding-bottom: .5rem
    }

    .px1 {
        padding-left: .5rem;
        padding-right: .5rem
    }

    .p2 {
        padding: 1rem
    }

    .pt2 {
        padding-top: 1rem
    }

    .pr2 {
        padding-right: 1rem
    }

    .pb2 {
        padding-bottom: 1rem
    }

    .pl2 {
        padding-left: 1rem
    }

    .py2 {
        padding-top: 1rem;
        padding-bottom: 1rem
    }

    .px2 {
        padding-left: 1rem;
        padding-right: 1rem
    }

    .pb3 {
        padding-bottom: 1.5rem
    }


    .px3 {
        padding-left: 1.5rem;
        padding-right: 1.5rem
    }

    .p4 {
        padding: 2.5rem
    }

    .pt4 {
        padding-top: 2.5rem
    }

    .pr4 {
        padding-right: 2.5rem
    }


    .pl4 {
        padding-left: 2.5rem
    }

    .py4 {
        padding-top: 2.5rem;
        padding-bottom: 2.5rem
    }

    .px4 {
        padding-left: 2.5rem;
        padding-right: 2.5rem
    }

    .col {
        float: left
    }

    .col, .col-right {
        box-sizing: border-box
    }


    .col-12 {
        width: 100%
    }


    .flex {
        display: -ms-flexbox;
        display: flex
    }


    .flex-column {
        -ms-flex-direction: column;
        flex-direction: column
    }

    .flex-wrap {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .items-start {
        -ms-flex-align: start;
        align-items: flex-start
    }


    .items-center {
        -ms-flex-align: center;
        align-items: center
    }


    .justify-center {
        -ms-flex-pack: center;
        justify-content: center
    }


    .justify-around {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }


    .relative {
        position: relative
    }


    .fixed {
        position: fixed
    }

    .top-0 {
        top: 0
    }

    .right-0 {
        right: 0
    }

    .bottom-0 {
        bottom: 0
    }

    .left-0 {
        left: 0
    }


    @media (max-width: 40rem) {
        .xs-hide {
            display: none
        }
    }

    @media (min-width: 40.06rem) and (max-width: 52rem) {
        .sm-hide {
            display: none
        }
    }

    @media (min-width: 52.06rem) and (max-width: 64rem) {
        .md-hide {
            display: none
        }
    }

    @media (min-width: 64.06rem) {
        .lg-hide {
            display: none
        }
    }

    .display-none {
        display: none
    }

    * {
        box-sizing: border-box
    }

    body {
        background: #fff;
        color: #6d6d6d;
        font-family: Crimson Text, times, serif;
        min-width: 315px;
        overflow-x: hidden;
        font-smooth: always;
        -webkit-font-smoothing: antialiased
    }

    main {
        max-width: 700px;
        margin: 0 auto
    }

    p {
        padding: 0;
        margin: 0
    }

    .ampstart-accent {
        color: #808992
    }

    #content:target {
        margin-top: calc(0px - 3.5rem);
        padding-top: 3.5rem
    }

    .ampstart-title-lg {
        font-size: 2.5rem;
        line-height: 3.5rem;
        letter-spacing: .06rem
    }


    .ampstart-title-sm {
        font-size: 1.3125rem;
        line-height: 2.0625;
        letter-spacing: .06rem
    }

    body {
        line-height: 1.6;
        letter-spacing: normal
    }

    .ampstart-subtitle {
        color: #808992;
        line-height: 1.6
    }

    .ampstart-byline, .ampstart-caption, .ampstart-hint, .ampstart-label {
        font-size: 1rem;
        color: #4f4f4f;
        line-height: 1.42857;
        letter-spacing: .06rem
    }

    .ampstart-label {
        text-transform: uppercase
    }

    .ampstart-footer, .ampstart-small-text {
        font-size: .9375rem;
        letter-spacing: .06rem
    }


    .h1, h1 {
        font-size: 2.5rem;
        line-height: 3.5rem
    }

    .h2, h2 {
        font-size: 1.625rem;
        line-height: 2.5rem
    }

    .h3, h3 {
        font-size: 1.3125rem;
        line-height: 2.0625
    }

    .h4, h4 {
        font-size: 1.125rem;
        line-height: 1.6
    }

    .h5, h5 {
        font-size: 1rem;
        line-height: 1.42857
    }

    .h6, h6 {
        font-size: .9375rem;
        line-height: 1.11111
    }

    h1, h2, h3, h4, h5, h6 {
        margin: 0;
        padding: 0;
        font-weight: 400;
        letter-spacing: .06rem
    }

    a, a:active, a:visited {
        color: inherit
    }


    .ampstart-btn:active .ampstart-btn:focus {
        opacity: .8
    }

    .ampstart-btn[disabled], .ampstart-btn[disabled]:active, .ampstart-btn[disabled]:focus, .ampstart-btn[disabled]:hover {
        opacity: .5;
        outline: 0;
        cursor: default
    }


    .ampstart-byline time {
        font-style: normal;
        white-space: nowrap
    }


    .ampstart-dropdown {
        min-width: 200px
    }

    .ampstart-dropdown.absolute {
        z-index: 100
    }

    .ampstart-dropdown.absolute > section, .ampstart-dropdown.absolute > section > header {
        height: 100%
    }

    .ampstart-dropdown > section > header {
        background-color: #fff;
        border: 0;
        color: #021425
    }

    .ampstart-dropdown > section > header:after {
        display: inline-block;
        content: "+";
        padding: 0 0 0 1.5rem;
        color: #808992
    }

    .ampstart-dropdown > [expanded] > header:after {
        content: "–"
    }

    .absolute .ampstart-dropdown-items {
        z-index: 200
    }

    .ampstart-dropdown-item {
        background-color: #fff;
        color: #808992;
        opacity: .9
    }

    .ampstart-dropdown-item:active, .ampstart-dropdown-item:hover {
        opacity: 1
    }

    .ampstart-footer {
        background-color: #fff;
        padding-top: 5rem;
        padding-bottom: 5rem
    }


    .ampstart-fullpage-hero-heading-text, .ampstart-image-fullpage-hero .ampstart-image-credit {
        -webkit-box-decoration-break: clone;
        box-decoration-break: clone;
        background: #fff;
        padding: 0 1rem .2rem
    }

    .ampstart-image-fullpage-hero > amp-img {
        max-height: calc(100vh - 3.5rem)
    }

    .ampstart-image-fullpage-hero > amp-img img {
        -o-object-fit: cover;
        object-fit: cover
    }


    @media (min-width: 52.06rem) {
        .ampstart-image-fullpage-hero > amp-img {
            height: 60vh
        }
    }

    .ampstart-image-heading {
        color: #021425;
        background: linear-gradient(0deg, rgba(0, 0, 0, .65) 0, transparent)
    }

    .ampstart-image-heading > * {
        margin: 0
    }

    amp-carousel .ampstart-image-with-heading {
        margin-bottom: 0
    }

    .ampstart-image-with-caption figcaption {
        color: #4f4f4f;
        line-height: 1.42857
    }

    amp-carousel .ampstart-image-with-caption {
        margin-bottom: 0
    }


    .ampstart-input [disabled], .ampstart-input [disabled] + label {
        opacity: .5
    }

    .ampstart-input [disabled]:focus {
        outline: 0
    }

    .ampstart-input > input, .ampstart-input > select, .ampstart-input > textarea {
        width: 100%;
        margin-top: 1.11111;
        line-height: 1.6;
        border: 0;
        border-radius: 0;
        border-bottom: 1px solid #3e6458;
        background: none;
        color: #3e6458;
        outline: 0
    }

    .ampstart-input > label {
        color: #fff;
        pointer-events: none;
        text-align: left;
        font-size: 1rem;
        line-height: 1.11111;
        opacity: 0;
        animation: .2s;
        animation-timing-function: cubic-bezier(.4, 0, .2, 1);
        animation-fill-mode: forwards
    }

    .ampstart-input > input:focus, .ampstart-input > select:focus, .ampstart-input > textarea:focus {
        outline: 0
    }

    .ampstart-input > input:focus:-ms-input-placeholder, .ampstart-input > select:focus:-ms-input-placeholder, .ampstart-input > textarea:focus:-ms-input-placeholder {
        color: transparent
    }

    .ampstart-input > input:focus::placeholder, .ampstart-input > select:focus::placeholder, .ampstart-input > textarea:focus::placeholder {
        color: transparent
    }

    .ampstart-input > input:not(:placeholder-shown):not([disabled]) + label, .ampstart-input > select:not(:placeholder-shown):not([disabled]) + label, .ampstart-input > textarea:not(:placeholder-shown):not([disabled]) + label {
        opacity: 1
    }

    .ampstart-input > input:focus + label, .ampstart-input > select:focus + label, .ampstart-input > textarea:focus + label {
        animation-name: a
    }

    @keyframes a {
        to {
            opacity: 1
        }
    }

    .ampstart-input > label:after {
        content: "";
        height: 2px;
        position: absolute;
        bottom: 0;
        left: 45%;
        background: #3e6458;
        transition: .2s;
        transition-timing-function: cubic-bezier(.4, 0, .2, 1);
        visibility: hidden;
        width: 10px
    }

    .ampstart-input > input:focus + label:after, .ampstart-input > select:focus + label:after, .ampstart-input > textarea:focus + label:after {
        left: 0;
        width: 100%;
        visibility: visible
    }

    .ampstart-input > input[type=search] {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none
    }

    .ampstart-input > input[type=range] {
        border-bottom: 0
    }

    .ampstart-input > input[type=range] + label:after {
        display: none
    }

    .ampstart-input > select {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none
    }

    .ampstart-input > select + label:before {
        content: "⌄";
        line-height: 1.6;
        position: absolute;
        right: 5px;
        zoom: 2;
        top: 0;
        bottom: 0;
        color: #3e6458
    }

    .ampstart-input input[type=checkbox], .ampstart-input input[type=radio] {
        margin-top: 0;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 20px;
        height: 20px;
        border: 1px solid #3e6458;
        vertical-align: middle;
        margin-right: .5rem;
        text-align: center
    }

    .ampstart-input input[type=radio] {
        border-radius: 20px
    }

    .ampstart-input input[type=checkbox]:not([disabled]) + label, .ampstart-input input[type=radio]:not([disabled]) + label {
        pointer-events: auto;
        animation: none;
        vertical-align: middle;
        opacity: 1;
        cursor: pointer
    }

    .ampstart-input input[type=checkbox] + label:after, .ampstart-input input[type=radio] + label:after {
        display: none
    }

    .ampstart-input input[type=checkbox]:after, .ampstart-input input[type=radio]:after {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        content: " ";
        line-height: 1.4rem;
        vertical-align: middle;
        text-align: center;
        background-color: #fff
    }

    .ampstart-input input[type=checkbox]:checked:after {
        background-color: #3e6458;
        color: #3e6458;
        content: "✓"
    }

    .ampstart-input input[type=radio]:checked {
        background-color: #fff
    }

    .ampstart-input input[type=radio]:after {
        top: 3px;
        bottom: 3px;
        left: 3px;
        right: 3px;
        border-radius: 12px
    }

    .ampstart-input input[type=radio]:checked:after {
        content: "";
        font-size: 2.5rem;
        background-color: #fff
    }

    .ampstart-input > label, _:-ms-lang(x) {
        opacity: 1
    }

    .ampstart-input > input:-ms-input-placeholder, _:-ms-lang(x) {
        color: transparent
    }

    .ampstart-input > input::placeholder, _:-ms-lang(x) {
        color: transparent
    }

    .ampstart-input > input::-ms-input-placeholder, _:-ms-lang(x) {
        color: transparent
    }

    .ampstart-input > select::-ms-expand {
        display: none
    }

    .ampstart-headerbar {
        background-color: #fff;
        z-index: 999;
        box-shadow: 0 0 5px 2px rgba(0, 0, 0, .1)
    }

    .ampstart-headerbar + :not(amp-sidebar), .ampstart-headerbar + amp-sidebar + * {
        margin-top: 3.5rem
    }

    .ampstart-headerbar-nav .ampstart-nav-item {
        padding: 0 1rem;
        background: transparent;
        opacity: .8
    }

    .ampstart-headerbar-nav {
        line-height: 3.5rem
    }

    .ampstart-nav-item:active, .ampstart-nav-item:focus, .ampstart-nav-item:hover {
        opacity: 1
    }

    .ampstart-navbar-trigger:focus {
        outline: none
    }

    .ampstart-nav a, .ampstart-navbar-trigger, .ampstart-sidebar-faq a {
        cursor: pointer;
        text-decoration: none
    }

    .ampstart-nav .ampstart-label {
        color: inherit
    }

    .ampstart-navbar-trigger {
        line-height: 3.5rem;
        font-size: 1.625rem
    }

    .ampstart-headerbar-nav {
        -ms-flex: 1;
        flex: 1
    }


    .ampstart-headerbar .ampstart-nav-search:active, .ampstart-headerbar .ampstart-nav-search:focus, .ampstart-headerbar .ampstart-nav-search:hover {
        box-shadow: none
    }

    .ampstart-nav-search > input {
        border: none;
        border-radius: 3px;
        line-height: normal
    }

    .ampstart-nav-dropdown {
        min-width: 200px
    }

    .ampstart-nav-dropdown amp-accordion header {
        background-color: #fff;
        border: none
    }

    .ampstart-nav-dropdown amp-accordion ul {
        background-color: #fff
    }

    .ampstart-nav-dropdown .ampstart-dropdown-item, .ampstart-nav-dropdown .ampstart-dropdown > section > header {
        background-color: #fff;
        color: #021425
    }

    .ampstart-nav-dropdown .ampstart-dropdown-item {
        color: #808992
    }

    .ampstart-sidebar {
        background-color: #fff;
        color: #021425;
        min-width: 300px;
        width: 300px
    }

    .ampstart-sidebar .ampstart-icon {
        fill: #808992
    }

    .ampstart-sidebar-header {
        line-height: 3.5rem;
        min-height: 3.5rem
    }

    .ampstart-sidebar .ampstart-dropdown-item, .ampstart-sidebar .ampstart-dropdown header, .ampstart-sidebar .ampstart-faq-item, .ampstart-sidebar .ampstart-nav-item, .ampstart-sidebar .ampstart-social-follow {
        margin: 0 0 2.5rem
    }

    .ampstart-sidebar .ampstart-nav-dropdown {
        margin: 0
    }

    .ampstart-sidebar .ampstart-navbar-trigger {
        line-height: inherit
    }

    .ampstart-navbar-trigger svg {
        pointer-events: none
    }


    .ampstart-related-article-section .ampstart-heading {
        color: #6d6d6d;
        font-weight: 400
    }


    .ampstart-related-section-items > li {
        border-bottom: 1px solid #fff
    }

    .ampstart-related-section-items > li:last-child {
        border: none
    }

    .ampstart-related-section-items .ampstart-image-with-caption {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-align: center;
        align-items: center;
        margin-bottom: 0
    }

    .ampstart-related-section-items .ampstart-image-with-caption > amp-img, .ampstart-related-section-items .ampstart-image-with-caption > figcaption {
        -ms-flex: 1;
        flex: 1
    }

    .ampstart-related-section-items .ampstart-image-with-caption > figcaption {
        padding-left: 1rem
    }

    @media (min-width: 40.06rem) {
        .ampstart-related-section-items > li {
            border: none
        }

        .ampstart-related-section-items .ampstart-image-with-caption > figcaption {
            padding: 1rem 0
        }

        .ampstart-related-section-items .ampstart-image-with-caption > amp-img, .ampstart-related-section-items .ampstart-image-with-caption > figcaption {
            -ms-flex-preferred-size: 100%;
            flex-basis: 100%
        }
    }


    .ampstart-social-box > amp-social-share {
        background-color: #fff
    }

    .ampstart-icon {
        fill: #808992
    }

    .h1, .h2, h1, h2 {
        letter-spacing: 0
    }

    .h3, h3 {
        color: #021425;
        font-family: Montserrat, arial, sans-serif;
        letter-spacing: .6px
    }

    .h4, h4 {
        letter-spacing: .2px;
        line-height: 1.42857
    }

    .ampstart-title-lg {
        font-size: 2.8125rem;
        line-height: 1.11111;
        letter-spacing: normal
    }

    .ampstart-title-md {
        font-size: 2.5rem;
        line-height: 2.0625;
        letter-spacing: normal
    }

    .ampstart-title-sm {
        font-size: 1.125rem;
        line-height: 1.11111;
        letter-spacing: .2px
    }

    .ampstart-subtitle {
        color: #021425;
        font-size: 1rem;
        line-height: 1.11111;
        letter-spacing: normal
    }

    .ampstart-byline {
        font-size: .9375rem;
        font-style: italic;
        letter-spacing: normal;
        color: #808992;
        opacity: .8
    }

    .ampstart-caption {
        font: 400 .9375rem/1.42857 Crimson Text, times, serif;
        letter-spacing: normal
    }

    .land-see-page-navigation, .land-see-page-navigation button, .land-see-page-navigation h3 {
        font: 400 .8125rem/2.0625 Inconsolata, verdana, sans-serif
    }

    .land-see-section-header {
        font: 600 .8125rem/1.6 Inconsolata, verdana, sans-serif;
        color: #021425;
        letter-spacing: 1px;
        text-transform: uppercase
    }

    .ampstart-headerbar {
        background: #fff;
        color: #021425;
        padding-right: 1rem
    }

    .ampstart-headerbar-nav {
        -ms-flex: none;
        flex: none
    }

    @media (min-width: 52.06rem) {
        .ampstart-headerbar-nav {
            -ms-flex: 1;
            flex: 1
        }

        .ampstart-headerbar-fixed-link {
            margin-right: 1rem
        }
    }

    .ampstart-headerbar-nav > ul {
        text-align: right;
        float: right
    }

    .ampstart-headerbar-title {
        font: 600 1.125rem/1.6 Montserrat, arial, sans-serif
    }

    .ampstart-navbar-trigger {
        font-size: 1.5rem
    }

    .ampstart-headerbar-fixed-link {
        margin-right: 0
    }

    .ampstart-sidebar .ampstart-nav-dropdown section header {
        height: 0;
        width: 0;
        margin: 0
    }

    .ampstart-headerbar .ampstart-nav-dropdown {
        display: none
    }

    .ampstart-nav-item {
        font-family: Inconsolata, verdana, sans-serif;
        text-transform: uppercase;
        letter-spacing: .1rem
    }

    .land-see-sidebar-nav-item {
        font-family: Montserrat, arial, sans-serif;
        color: #021425;
        text-transform: capitalize;
        letter-spacing: .6px;
        line-height: 2.0625
    }

    .ampstart-dropdown-item {
        font: 400 .9375rem/2.5rem Inconsolata, verdana, sans-serif;
        text-transform: uppercase;
        letter-spacing: normal
    }

    .ampstart-sidebar .ampstart-dropdown-item {
        margin-bottom: 0
    }

    .ampstart-nav-dropdown {
        padding-bottom: .75rem
    }

    .ampstart-nav-dropdown .ampstart-dropdown-item, .ampstart-nav-dropdown amp-accordion ul, .ampstart-sidebar {
        background-color: #fef4f2
    }

    .ampstart-sidebar-nav > ul > li:first-child {
        margin-bottom: 0
    }

    .ampstart-dropdown-items > li:last-child {
        margin-bottom: 1rem
    }

    .ampstart-label {
        line-height: 2.0625
    }

    .ampstart-sidebar .ampstart-dropdown-items:after {
        content: "";
        display: inline-block;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        height: 1px;
        background: #efe5e3
    }

    .ampstart-sidebar .ampstart-sidebar-nav:after {
        content: "";
        height: 100px;
        width: 100%;
        position: absolute;
        left: 0;
        background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='104' height='39' viewBox='0 0 104 39'%3E%3Cpath fill='none' stroke='%23EFE5E3' stroke-miterlimit='10' d='M0 .5c6.468 0 6.468 4 12.936 4 6.467 0 6.467-4 12.935-4 6.466 0 6.466 4 12.932 4 6.467 0 6.467-4 12.934-4 6.47 0 6.47 4 12.939 4s6.469-4 12.936-4c6.472 0 6.472 4 12.943 4 6.473 0 6.473-4 12.944-4M0 5.368c6.468 0 6.468 4 12.936 4 6.467 0 6.467-4 12.935-4 6.466 0 6.466 4 12.932 4 6.467 0 6.467-4 12.934-4 6.47 0 6.47 4 12.939 4s6.469-4 12.936-4c6.472 0 6.472 4 12.943 4 6.473 0 6.473-4 12.944-4M0 10.236c6.468 0 6.468 4 12.936 4 6.467 0 6.467-4 12.935-4 6.466 0 6.466 4 12.932 4 6.467 0 6.467-4 12.934-4 6.47 0 6.47 4 12.939 4s6.469-4 12.936-4c6.472 0 6.472 4 12.943 4 6.473 0 6.473-4 12.944-4M0 15.104c6.468 0 6.468 4 12.936 4 6.467 0 6.467-4 12.935-4 6.466 0 6.466 4 12.932 4 6.467 0 6.467-4 12.934-4 6.47 0 6.47 4 12.939 4s6.469-4 12.936-4c6.472 0 6.472 4 12.943 4 6.473 0 6.473-4 12.944-4M0 19.972c6.468 0 6.468 4 12.936 4 6.467 0 6.467-4 12.935-4 6.466 0 6.466 4 12.932 4 6.467 0 6.467-4 12.934-4 6.47 0 6.47 4 12.939 4s6.469-4 12.936-4c6.472 0 6.472 4 12.943 4 6.473 0 6.473-4 12.944-4M0 24.84c6.468 0 6.468 4 12.936 4 6.467 0 6.467-4 12.935-4 6.466 0 6.466 4 12.932 4 6.467 0 6.467-4 12.934-4 6.47 0 6.47 4 12.939 4s6.469-4 12.936-4c6.472 0 6.472 4 12.943 4 6.473 0 6.473-4 12.944-4M0 29.708c6.468 0 6.468 4 12.936 4 6.467 0 6.467-4 12.935-4 6.466 0 6.466 4 12.932 4 6.467 0 6.467-4 12.934-4 6.47 0 6.47 4 12.939 4s6.469-4 12.936-4c6.472 0 6.472 4 12.943 4 6.473 0 6.473-4 12.944-4M0 34.576c6.468 0 6.468 4 12.936 4 6.467 0 6.467-4 12.935-4 6.466 0 6.466 4 12.932 4 6.467 0 6.467-4 12.934-4 6.47 0 6.47 4 12.939 4s6.469-4 12.936-4c6.472 0 6.472 4 12.943 4 6.473 0 6.473-4 12.944-4'/%3E%3C/svg%3E") repeat-x 0 61px
    }

    .ampstart-sidebar .ampstart-icon, .land-see-story-nav .ampstart-icon {
        color: #021425;
        fill: #021425
    }

    .ampstart-sidebar .ampstart-social-follow, .ampstart-social-follow {
        margin: 0
    }

    .ampstart-social-follow > li {
        margin-right: 0
    }

    .ampstart-sidebar .ampstart-nav-item {
        margin: 0 0 .5rem
    }

    .ampstart-sidebar .ampstart-faq-item {
        margin-bottom: 1.5rem
    }

    .ampstart-footer {
        font-family: Inconsolata, verdana, sans-serif;
        color: #3e6458;
        padding-top: 1rem;
        padding-bottom: 1.5rem;
        background-color: transparent
    }


    .ampstart-footer .ampstart-icon {
        fill: #3e6458
    }

    .ampstart-footer .ampstart-social-follow li:last-child {
        margin-right: 0
    }

    .ampstart-footer-nav ul {
        margin-top: 0;
        margin-bottom: .688rem;
        display: none
    }

    .ampstart-footer-nav ul li {
        padding: 0 1rem 0 0
    }

    .ampstart-footer small {
        margin-bottom: 1.625rem;
        letter-spacing: .1rem;
        font-size: .8125rem;
        text-transform: uppercase
    }

    .ampstart-footer .ampstart-label {
        font-size: .9375rem;
        text-transform: capitalize
    }

    .ampstart-footer .ampstart-social-follow {
        -ms-flex-order: 2;
        order: 2;
        -ms-flex-pack: end;
        justify-content: flex-end
    }

    .ampstart-footer, .ampstart-small-text {
        line-height: 1.11111
    }

    @media (max-width: 40rem) {
        .ampstart-footer small {
            font-size: .688rem
        }
    }

    @media (min-width: 64.06rem) {
        .ampstart-footer {
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            -ms-flex-direction: row;
            flex-direction: row
        }

        .ampstart-footer-nav {
            display: -ms-flexbox;
            display: flex;
            -ms-flex-preferred-size: 50%;
            flex-basis: 50%;
            -ms-flex-order: 1;
            order: 1
        }

        .ampstart-footer-nav ul {
            display: -ms-inline-flexbox;
            display: inline-flex
        }

        .ampstart-footer small {
            margin-bottom: .75rem;
            -ms-flex-order: 3;
            order: 3
        }

        .ampstart-footer .ampstart-social-follow {
            -ms-flex-preferred-size: 50%;
            flex-basis: 50%;
            -ms-flex-pack: end;
            justify-content: flex-end
        }
    }

    .land-see-subscribe {
        position: relative;
        height: 310px;
        overflow: hidden;
        color: #3e6458
    }

    .land-see-subscribe amp-img {
        position: absolute;
        width: 100%;
        -o-object-position: top center;
        object-position: top center
    }

    .land-see amp-img.cover img {
        -o-object-fit: cover;
        object-fit: cover
    }


    .land-see-subscribe-form form {
        padding: 0
    }

    .land-see-subscribe-form h2 {
        margin-bottom: 1.3125rem;
        padding-top: 2.5rem
    }

    .land-see-subscribe-form .ampstart-input {
        margin-bottom: 0
    }

    .land-see-subscribe-form .ampstart-input > label {
        display: none
    }

    .land-see-subscribe-form input:not([type=checkbox]):not([type=radio]) {
        -webkit-appearance: none
    }

    .land-see-subscribe-form input[type=email] {
        font: 600 .8125rem/2.0625 Inconsolata, verdana, sans-serif;
        letter-spacing: .6px;
        border: 2px solid #fff;
        padding: 2px 0 0 .688rem
    }

    .land-see-subscribe-form input[type=submit] {
        width: 10px;
        height: 13px;
        line-height: 0;
        background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='13' viewBox='0 0 10 13'%3E%3Cpath fill='%23FFF' d='M0 13.12V0l10.47 6.561z'/%3E%3C/svg%3E");
        border: none;
        position: absolute;
        top: -41px;
        right: 10px;
        cursor: pointer;
        z-index: 10
    }

    .land-see-subscribe-form input[type=email].user-invalid {
        border: 2px solid red
    }

    .land-see-stories {
        margin-bottom: 10px;
        position: relative;
        overflow: hidden
    }

    .land-see-stories > h3 {
        text-transform: uppercase;
        font-weight: 700;
        min-height: 68px;
        line-height: 68px;
        outline: none
    }

    .land-see-stories > h3:after {
        content: "";
        position: absolute;
        background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 14 14'%3E%3Cpath fill='none' stroke='%23021425' stroke-width='2' stroke-miterlimit='10' d='M6.967 13.932V0M0 6.966h13.932'/%3E%3C/svg%3E");
        height: 14px;
        width: 14px;
        right: 30px;
        top: 28px;
        cursor: pointer
    }

    .land-see-stories[expanded] > h3:after {
        background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 14 14'%3E%3Cpath fill='none' stroke='%23021425' stroke-width='2' stroke-miterlimit='10' d='M0 6.966h13.932'/%3E%3C/svg%3E")
    }

    .land-see-stories > h3 {
        cursor: default;
        background-color: inherit;
        padding-right: 0;
        border: none
    }

    .land-see-post-item {
        max-width: 196px;
        text-align: left
    }

    .land-see-post-item-wide {
        max-width: 100%;
        text-align: left
    }

    @media (min-width: 30.06rem) {

        .land-see-post-video p {
            margin-bottom: 5rem
        }
    }

    .land-see-post-title {
        font-weight: 700
    }

    .land-see a.land-see-post-category {
        color: #808992;
        letter-spacing: 1.4px
    }

    .land-see-post-item h4 {
        font-family: Montserrat, arial, sans-serif;
        color: #021425
    }

    .land-see-post-item h4 a:hover {
        opacity: .77
    }


    .land-see-stories-anim-container .land-see-background-animation {
        top: 435px
    }

    .land-see-background-animation svg {
        width: 100%;
        height: 100%
    }


    .land-see-paging, .land-see-popular-content, .land-see-recent-content, .land-see-story-nav {
        max-width: 850px
    }

    .land-see-recent-content ul li:first-child {
        margin-top: 0
    }

    .land-see .amp-carousel-button {
        height: 40px;
        width: 40px;
        outline: none;
        cursor: pointer;
        background: transparent url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='32' viewBox='0 0 16 32' overflow='visible'%3E%3Cpath fill='none' stroke='%23DFDFDF' stroke-miterlimit='10' d='M.354 31.201l15.423-15.424L.354.354'/%3E%3C/svg%3E") no-repeat 50%
    }

    .land-see-popular-content .amp-carousel-button {
        top: 97px;
        background-size: 35%
    }

    .land-see .amp-carousel-button-prev {
        transform-origin: center center;
        transform: rotate(180deg) translateY(50%)
    }


    @media (min-width: 40.06rem) and (max-width: 52rem) {
        .land-see-popular-content {
            max-width: 636px
        }
    }

    @media (max-width: 40rem) {
        .land-see-popular-content {
            max-width: 424px
        }
    }


    .land-see-hero-button, .land-see-hero-caption, .land-see-hero-title {
        color: #fff
    }

    .land-see-hero-content amp-img:before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: linear-gradient(180deg, hsla(120, 0%, 49%, 0) 0, hsla(120, 0%, 49%, .15) 30%, hsla(0, 0%, 5%, .6));
        z-index: 1
    }

    .land-see-hero-image {
        background-color: #7d7e7d
    }

    .land-see-cover-position-top img {
        -o-object-position: top center;
        object-position: top center
    }

    .land-see-cover-position-bottom img {
        -o-object-position: bottom center;
        object-position: bottom center
    }


    .land-see-hero-title {
        line-height: 1.11111;
        font-family: Crimson Text, times, serif
    }

    .land-see-hero-caption {
        font-size: 1rem;
        line-height: 1.11111;
        opacity: .85
    }


    #land-see-hero-left .amp-carousel-button, #land-see-hero-right .amp-carousel-button {
        display: none
    }


    .land-see-gallery-progress button, .land-see-hero-progress button {
        border: none;
        background: transparent;
        cursor: pointer;
        outline: none
    }


    @media (max-width: 40rem) {
        .land-see-hero-button, .land-see-hero-caption, .land-see-hero-title {
            color: #021425
        }

        .land-see-hero-title {
            font-weight: 600;
            font-size: 2.8125rem
        }

        .land-see-hero-caption {
            width: auto
        }


        .land-see .land-see-hero-container .amp-carousel-button {
            top: 24%
        }


    }

    .land-see-category h1 {
        font-family: Crimson Text, times, serif;
        color: #021425
    }

    .land-see-categories-carousel > div:first-child {
        padding-bottom: 50px
    }

    .land-see-categories-carousel .amp-carousel-button {
        content: "";
        background: linear-gradient(90deg, hsla(0, 0%, 100%, 0), #fff);
        position: absolute;
        top: 0;
        right: 0;
        width: 150px;
        height: 70px
    }

    .land-see-categories-carousel .amp-carousel-button-prev {
        left: 0
    }


    .land-see-categories-nav-page-load button:target, .land-see-selected-category {
        border-bottom: 1px solid #98caaf;
        border-radius: 0
    }

    .land-see-paging {
        border-top: 1px solid #f0f0f0
    }

    .land-see-next-page, .land-see-prev-page {
        color: #808992;
        letter-spacing: 1.4px;
        border: none;
        text-transform: uppercase;
        text-decoration: underline;
        background-color: transparent;
        padding: 0 0 3px;
        cursor: pointer
    }

    .land-see-next-page:after, .land-see-prev-page:before {
        content: "";
        background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' height='12' width='8.118' viewBox='0 0 8.1184139 12.000001'%3E%3Cpath fill='%23808992' d='M8.118 6L.77 0 0 .624 6.585 6 0 11.376.769 12z'/%3E%3C/svg%3E");
        position: absolute;
        top: 8px;
        right: -16px;
        width: 8px;
        height: 12px;
        z-index: 1
    }

    .land-see-prev-page:before {
        transform-origin: center center;
        transform: rotate(180deg) translateY(50%);
        left: -16px;
        top: 14px
    }

    .land-see-list-overflow[overflow] {
        background: linear-gradient(0deg, #fff 0, hsla(0, 0%, 100%, .7) 50%, hsla(0, 0%, 100%, 0));
        cursor: pointer;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        padding: 7px 0 5px;
        z-index: 2
    }

    .land-see-overflow-button {
        font-size: .8125rem;
        color: #021425;
        border-color: transparent;
        opacity: 1
    }

    @media (max-width: 40rem) {
        .land-see-categories-carousel .amp-carousel-button {
            width: 60px
        }
    }

    @media (max-width: 30rem) {
        .land-see-hide-mobile {
            display: none
        }
    }

    @media (min-width: 30.06rem) {
        .land-see-hide-widescreen {
            display: none
        }

        .land-see-recent-content ul li:nth-child(2) {
            margin-top: 0
        }
    }

    .land-see-story-detail .land-see-post-item-wide {
        text-align: center
    }

    .ampstart-sidebar .ampstart-nav-dropdown .ampstart-dropdown-item, .land-see-blockquote p, .land-see-story-detail .land-see-hero-caption, .land-see-story-detail .land-see-hero-title {
        color: #021425
    }

    .land-see-story-detail .land-see-hero-caption {
        width: auto
    }

    .land-see-story-subtitle {
        font-family: Montserrat, arial, sans-serif;
        font-weight: 600;
        margin-bottom: -.5rem
    }

    .land-see-story-copy b {
        line-height: normal
    }

    .land-see-blockquote:before {
        content: "";
        background: url(../img/land-see/structure/green-up-full-20.svg) 0 0/198px 156px no-repeat;
        position: absolute;
        top: 50%;
        left: 1rem;
        width: 198px;
        height: 157px;
        transform: rotate(90deg) translate(-40%);
        opacity: .2;
        z-index: -1
    }

    .land-see-blockquote p {
        font-size: 1.625rem;
        line-height: 1.42857
    }

    .land-see-blockquote cite {
        font-family: Inconsolata, verdana, sans-serif;
        font-size: .688rem;
        font-style: normal;
        text-transform: uppercase;
        color: #808992
    }

    .land-see-image-gallery {
        max-width: 813px;
        margin-top: 3.5rem;
        margin-bottom: 3.5rem
    }

    .land-see-gallery-progress {
        height: 58px
    }

    .land-see-gallery-progress-scroll {
        overflow-x: scroll;
        padding-bottom: 58px
    }

    .land-see-gallery-progress button {
        padding-right: 3px;
        outline: none;
        background: transparent
    }

    .land-see-gallery-progress button:last-child {
        padding-right: 0
    }

    .land-see-selected-preview-image {
        opacity: .77
    }


    .land-see-instagram > h3 span {
        margin-left: 40px
    }

    .land-see-instagram > h3 span:before {
        content: "";
        position: absolute;
        background: url(../img/icons/instagram.svg) -5px -3px/35px 35px no-repeat;
        height: 29px;
        width: 29px;
        top: 0;
        left: -40px;
        z-index: 3
    }

    .land-see-story-instagram-container.land-see-stories > h3:after {
        content: "";
        background: none;
        height: 0;
        width: 0
    }

    .land-see-story-social-share-heading {
        float: left;
        color: #808992;
        text-transform: uppercase;
        padding-top: .5rem
    }

    .land-see-story-nav .ampstart-social-follow {
        float: right;
        -ms-flex-pack: start;
        justify-content: flex-start
    }

    @media (max-width: 30rem) {
        .land-see-story-detail .land-see-post-item .land-see-image-attribution {
            display: none
        }

        .land-see-blockquote p, .land-see-image-attribution, .land-see-story-copy, .land-see-story-subtitle {
            padding-left: 1rem
        }

        .land-see-flying-carpet {
            display: block
        }

        .land-see-story-subtitle {
            padding-top: 1rem
        }

        .land-see-story-copy {
            padding-right: 1rem
        }

        .land-see-blockquote:before {
            left: -22px
        }

        .land-see-blockquote {
            padding: 1rem
        }
    }

    #mega{
        max-width: 35em;
        width: 100%;
        margin: 5em auto;
    }
    #html-description {
        padding: 0.5em;
    }

    #html-description * {
        color: black;
        font: 16px/24px "PT Serif", serif;
        text-align: left;
    }

    /* -------------------------------------------------------------*/
    #html-description:after,
    .post_body > h1:after {
        content: '';
        display: block;
        width: 100%;
        margin-top: 1.5rem;
        border-bottom: 0.1rem solid rgba(0, 0, 0, .1);
    }

    /* -------------------------------------------------------------*/
    #html-description{
        font: 500 1.4em"Adelle", serif;
        text-align: left;
    }


    /* -------------------------------------------------------------*/

    #html-description ul {
        list-style: disc;
    }


    /* -------------------------------------------------------------*/

    #html-description p {
        margin-bottom: unset;
    }

    #html-description p::first-letter {
        margin-left: 4ch;
    }

    /* -------------------------------------------------------------*/

    #html-description blockquote {
        border-left: 0.2em solid black;
        padding-left: 1em;
    }

    blockquote:before {
        font-size: 2rem;
        font-family: "FontAwesome";
        font-weight: 900;
        content: '\f10d';
    }

    /* -------------------------------------------------------------*/

    #html-description img {
        max-width: 100%;
        height: auto;
        margin: 0.5em;
        border-radius: 1em;
    }

    </style>
    <script async src="https://cdn.ampproject.org/v0.js"></script>
</head>
<body class="land-see">
<amp-animation id="recommendedSlideIn" layout="nodisplay">
    <script type="application/json">
        {
            "duration": ".4s",
            "easing": "ease-in",
            "fill": "both",
            "direction": "alternate",
            "animations": [
                {
                    "selector": ".land-see-recommended",
                    "delay": "calc(100ms * index())",
                    "keyframes": [
                        {
                            "transform": "translateY(0)",
                            "opacity": 1
                        }
                    ]
                }
            ]
        }
    </script>
</amp-animation>
<amp-animation id="subscribeBGParallax" layout="nodisplay">
    <script type="application/json">
        {
            "duration": "1s",
            "fill": "both",
            "direction": "alternate",
            "animations": [
                {
                    "selector": ".land-see-subscribe-bg",
                    "keyframes": [
                        {
                            "transform": "translateY(calc(height('.land-see-subscribe') * -0.4))"
                        }
                    ]
                }
            ]
        }
    </script>
</amp-animation>

<!-- Start Navbar -->
<header class="ampstart-headerbar fixed flex justify-start items-center top-0 left-0 right-0 pl2 pr4 ">
    <div role="button" aria-label="open sidebar" on="tap:header-sidebar.toggle" tabindex="0"
         class="ampstart-navbar-trigger md-hide lg-hide pr2  ">☰
    </div>
    <a href="land-see.amp.html" class="text-decoration-none inline-block mx-auto ampstart-headerbar-home-link  ">
        <div class="ampstart-headerbar-title mx-auto ">The Česko</div>
    </a>
    <nav class="ampstart-headerbar-nav ampstart-nav  xs-hide sm-hide">
        <ul class="list-reset center m0 p0 flex justify-center nowrap">
            <li class="ampstart-nav-item "><a href="https://the-cesko.cz/__CAT/__POST" class="text-decoration-none block">Читать на сайте</a>
            </li>
        </ul>
    </nav>
    <!--
      TODO: currently "fixeditems" is an array, therefore it's not possible to
      add additional classes to it. An alternative solution would be to make it
      an oject, with a "classes" and "items" sub-properties:
     "fixeditems": {
       "classes": "col-3",
       "items": [{
         "link": {
           "url": "mailto:contact@lune.com",
           "text": "—contact@lune.com",
           "classes": "xs-small sm-hide h6 bold"
         }
       }]
     }
     -->

</header>
<!-- Start Sidebar -->
<amp-sidebar id="header-sidebar" class="ampstart-sidebar px3  md-hide lg-hide " layout="nodisplay">
    <div class="flex justify-start items-center ampstart-sidebar-header">
        <div role="button" aria-label="close sidebar" on="tap:header-sidebar.toggle" tabindex="0"
             class="ampstart-navbar-trigger items-start">✕
        </div>
    </div>
    <nav class="ampstart-sidebar-nav ampstart-nav">
        <ul class="list-reset m0 p0 ampstart-label">
            <li class="ampstart-nav-item land-see-sidebar-nav-item ampstart-title-sm bold"><a class="ampstart-nav-link"
                                                                                              href="https://the-cesko.cz/categories">Категории</a>
            </li>
            <li class="ampstart-nav-item ampstart-nav-dropdown relative ">

                <!-- Start Dropdown-inline -->
                <amp-accordion layout="container" disable-session-states="" class="ampstart-dropdown">
                    <section expanded="">
                        <header>Категории</header>
                        <ul class="ampstart-dropdown-items list-reset m0 p0">
                            <li class="ampstart-dropdown-item"><a href="https://the-cesko.cz"
                                                                  class="text-decoration-none">ЛАЙФХАКИ</a></li>
                            <li class="ampstart-dropdown-item"><a href="https://the-cesko.cz"
                                                                  class="text-decoration-none">НОВОСТИ</a></li>
                            <li class="ampstart-dropdown-item"><a href="https://the-cesko.cz"
                                                                  class="text-decoration-none">УДИВИТЕЛЬНАЯ ЧЕХИЯ</a>
                            </li>
                            <li class="ampstart-dropdown-item"><a href="https://the-cesko.cz"
                                                                  class="text-decoration-none">ХАЛЯВА</a></li>
                            <li class="ampstart-dropdown-item"><a href="https://the-cesko.cz"
                                                                  class="text-decoration-none">УЧЁБА</a></li>
                            <li class="ampstart-dropdown-item"><a href="https://the-cesko.cz"
                                                                  class="text-decoration-none">КУДА СХОДИТЬ</a></li>
                            <li class="ampstart-dropdown-item"><a href="https://the-cesko.cz"
                                                                  class="text-decoration-none">ПОЛЕЗНО ЗНАТЬ</a></li>
                            <li class="ampstart-dropdown-item"><a href="https://the-cesko.cz"
                                                                  class="text-decoration-none">THE ЛЮДИ</a></li>
                        </ul>
                    </section>
                </amp-accordion>
                <!-- End Dropdown-inline -->
            </li>
            <li class="ampstart-nav-item land-see-sidebar-nav-item ampstart-title-sm bold"><a class="ampstart-nav-link"
                                                                                              href="https://the-cesko.cz/about">О
                нас</a></li>
            <li class="ampstart-nav-item land-see-sidebar-nav-item ampstart-title-sm bold"><a class="ampstart-nav-link"
                                                                                              href="https://the-cesko.cz/collaboration">Реклама</a>
            </li>
            <li class="ampstart-nav-item land-see-sidebar-nav-item ampstart-title-sm bold"><a class="ampstart-nav-link"
                                                                                              href="https://the-cesko.cz/contacts">Контакты</a>
            </li>
        </ul>
    </nav>


    <!--<ul class="ampstart-social-follow list-reset flex justify-around items-center flex-wrap m0 mb4">
    <li>
        <a href="#" target="_blank" class="inline-block p1" aria-label="Link to AMP HTML Twitter"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="22.2" viewBox="0 0 53 49"><title>Twitter</title><path d="M45 6.9c-1.6 1-3.3 1.6-5.2 2-1.5-1.6-3.6-2.6-5.9-2.6-4.5 0-8.2 3.7-8.2 8.3 0 .6.1 1.3.2 1.9-6.8-.4-12.8-3.7-16.8-8.7C8.4 9 8 10.5 8 12c0 2.8 1.4 5.4 3.6 6.9-1.3-.1-2.6-.5-3.7-1.1v.1c0 4 2.8 7.4 6.6 8.1-.7.2-1.5.3-2.2.3-.5 0-1 0-1.5-.1 1 3.3 4 5.7 7.6 5.7-2.8 2.2-6.3 3.6-10.2 3.6-.6 0-1.3-.1-1.9-.1 3.6 2.3 7.9 3.7 12.5 3.7 15.1 0 23.3-12.6 23.3-23.6 0-.3 0-.7-.1-1 1.6-1.2 3-2.7 4.1-4.3-1.4.6-3 1.1-4.7 1.3 1.7-1 3-2.7 3.6-4.6" class="ampstart-icon ampstart-icon-twitter"></path></svg></a>
    </li>
    <li>
        <a href="#" target="_blank" class="inline-block p1" aria-label="Link to AMP HTML Facebook"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="23.6" viewBox="0 0 56 55"><title>Facebook</title><path d="M47.5 43c0 1.2-.9 2.1-2.1 2.1h-10V30h5.1l.8-5.9h-5.9v-3.7c0-1.7.5-2.9 3-2.9h3.1v-5.3c-.6 0-2.4-.2-4.6-.2-4.5 0-7.5 2.7-7.5 7.8v4.3h-5.1V30h5.1v15.1H10.7c-1.2 0-2.2-.9-2.2-2.1V8.3c0-1.2 1-2.2 2.2-2.2h34.7c1.2 0 2.1 1 2.1 2.2V43" class="ampstart-icon ampstart-icon-fb"></path></svg></a>
    </li>
    <li>
        <a href="#" target="_blank" class="inline-block p1" aria-label="Link to AMP HTML Instagram"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 54 54"><title>instagram</title><path d="M27.2 6.1c-5.1 0-5.8 0-7.8.1s-3.4.4-4.6.9c-1.2.5-2.3 1.1-3.3 2.2-1.1 1-1.7 2.1-2.2 3.3-.5 1.2-.8 2.6-.9 4.6-.1 2-.1 2.7-.1 7.8s0 5.8.1 7.8.4 3.4.9 4.6c.5 1.2 1.1 2.3 2.2 3.3 1 1.1 2.1 1.7 3.3 2.2 1.2.5 2.6.8 4.6.9 2 .1 2.7.1 7.8.1s5.8 0 7.8-.1 3.4-.4 4.6-.9c1.2-.5 2.3-1.1 3.3-2.2 1.1-1 1.7-2.1 2.2-3.3.5-1.2.8-2.6.9-4.6.1-2 .1-2.7.1-7.8s0-5.8-.1-7.8-.4-3.4-.9-4.6c-.5-1.2-1.1-2.3-2.2-3.3-1-1.1-2.1-1.7-3.3-2.2-1.2-.5-2.6-.8-4.6-.9-2-.1-2.7-.1-7.8-.1zm0 3.4c5 0 5.6 0 7.6.1 1.9.1 2.9.4 3.5.7.9.3 1.6.7 2.2 1.4.7.6 1.1 1.3 1.4 2.2.3.6.6 1.6.7 3.5.1 2 .1 2.6.1 7.6s0 5.6-.1 7.6c-.1 1.9-.4 2.9-.7 3.5-.3.9-.7 1.6-1.4 2.2-.7.7-1.3 1.1-2.2 1.4-.6.3-1.7.6-3.5.7-2 .1-2.6.1-7.6.1-5.1 0-5.7 0-7.7-.1-1.8-.1-2.9-.4-3.5-.7-.9-.3-1.5-.7-2.2-1.4-.7-.7-1.1-1.3-1.4-2.2-.3-.6-.6-1.7-.7-3.5 0-2-.1-2.6-.1-7.6 0-5.1.1-5.7.1-7.7.1-1.8.4-2.8.7-3.5.3-.9.7-1.5 1.4-2.2.7-.6 1.3-1.1 2.2-1.4.6-.3 1.6-.6 3.5-.7h7.7zm0 5.8c-5.4 0-9.7 4.3-9.7 9.7 0 5.4 4.3 9.7 9.7 9.7 5.4 0 9.7-4.3 9.7-9.7 0-5.4-4.3-9.7-9.7-9.7zm0 16c-3.5 0-6.3-2.8-6.3-6.3s2.8-6.3 6.3-6.3 6.3 2.8 6.3 6.3-2.8 6.3-6.3 6.3zm12.4-16.4c0 1.3-1.1 2.3-2.3 2.3-1.3 0-2.3-1-2.3-2.3 0-1.2 1-2.3 2.3-2.3 1.2 0 2.3 1.1 2.3 2.3z" class="ampstart-icon ampstart-icon-instagram"></path></svg></a>
    </li>
    <li>
        <a href="#" target="_blank" class="inline-block p1" aria-label="Link to AMP HTML pin trest"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="28.5" viewBox="0 0 43 51"><title>pinterest</title><path d="M8.134 18.748c0-1.6.2-3 .8-4.4.5-1.4 1.2-2.6 2.2-3.6.9-1 2-1.9 3.2-2.6 1.2-.8 2.5-1.3 3.9-1.7 1.5-.4 2.9-.5 4.4-.5 2.2 0 4.3.4 6.2 1.4 1.9.9 3.5 2.3 4.7 4.1 1.2 1.9 1.8 3.9 1.8 6.2 0 1.4-.1 2.7-.4 4-.2 1.3-.7 2.6-1.2 3.8-.6 1.2-1.3 2.3-2.2 3.2-.8.9-1.8 1.7-3.1 2.2-1.2.6-2.5.9-4 .9-1 0-1.9-.3-2.9-.7-.9-.5-1.6-1.1-2-1.9-.1.5-.3 1.4-.6 2.4-.3 1.1-.4 1.7-.5 2-.1.3-.2.9-.4 1.6-.3.7-.4 1.2-.6 1.5-.1.3-.4.7-.7 1.3-.3.6-.6 1.2-1 1.7-.3.5-.7 1.1-1.3 1.8l-.3.1-.2-.2c-.2-2.2-.3-3.6-.3-4 0-1.3.2-2.8.5-4.4.3-1.7.8-3.7 1.4-6.2.6-2.5 1-3.9 1.1-4.4-.5-.9-.7-2.1-.7-3.6 0-1.2.4-2.3 1.1-3.3.8-1.1 1.7-1.6 2.8-1.6.9 0 1.6.3 2.1.9.4.6.7 1.3.7 2.2 0 .9-.3 2.3-1 4.1-.6 1.8-.9 3.1-.9 4 0 .9.3 1.6 1 2.2.6.6 1.4.9 2.3.9.8 0 1.5-.2 2.2-.5.6-.4 1.2-.9 1.6-1.5.5-.6.9-1.3 1.2-2 .4-.8.6-1.5.8-2.4.2-.8.4-1.6.5-2.4.1-.7.1-1.4.1-2.1 0-2.5-.8-4.4-2.3-5.8-1.6-1.4-3.6-2.1-6.1-2.1-2.8 0-5.2 1-7.1 2.8-1.9 1.9-2.9 4.2-2.9 7.1 0 .6.1 1.2.3 1.8.2.6.4 1.1.6 1.4.2.3.4.7.5 1 .2.3.3.5.3.6 0 .4-.1.9-.3 1.6-.2.6-.5 1-.8 1 0 0-.1-.1-.4-.1-.7-.2-1.3-.6-1.9-1.2-.5-.6-1-1.3-1.3-2-.3-.8-.5-1.6-.7-2.4-.2-.7-.2-1.5-.2-2.2z" class="ampstart-icon ampstart-icon-pinterest"></path></svg></a>
    </li>
    <li>
        <a href="#" target="_blank" class="inline-block p1" aria-label="Link to AMP HTML E-mail"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="18.4" viewBox="0 0 56 43"><title>email</title><path d="M10.5 6.4C9.1 6.4 8 7.5 8 8.9v21.3c0 1.3 1.1 2.5 2.5 2.5h34.9c1.4 0 2.5-1.2 2.5-2.5V8.9c0-1.4-1.1-2.5-2.5-2.5H10.5zm2.1 2.5h30.7L27.9 22.3 12.6 8.9zm-2.1 1.4l16.6 14.6c.5.4 1.2.4 1.7 0l16.6-14.6v19.9H10.5V10.3z" class="ampstart-icon ampstart-icon-email"></path></svg></a>
    </li>
</ul>-->

</amp-sidebar>
<!-- End Sidebar -->
<!-- End Navbar -->
<div id="mega">
    <amp-fx-flying-carpet height="300px">
        <amp-img alt="Designer Kim Myeong." class="cover" width="704" height="598" layout="fixed"
                 src="{{image.path}}">
        </amp-img>
    </amp-fx-flying-carpet>
    <amp-list class="center justify-center"
              src="//zeceskocms.000webhostapp.com/api/amp-post?token=f967754d295a3bf06d51f45336c632&cat=__CAT&post=__POST"
              height="1" layout="flex-item">
        <template type="amp-mustache">
            <section class="land-see-story-detail relative mx-auto mb4 pt2">
                <div class="mx-auto center land-see-post-item land-see-post-item-wide land-see-story">
                    {{#category}}
                    <a class="land-see-post-category land-see-page-navigation underline caps max-width-1 pb1"
                       href="https://the-cesko.cz/{{url}}"
                    >{{title}}</a>
                    {{/category}}
                    <h1 class="land-see-hero-title ampstart-title-lg bold pt2 mx2">
                        {{title}}
                    </h1>
                    <p class="land-see-story-copy max-width-3 mx-auto py2 px4">
                        {{{brief}}}
                    </p>
                    <amp-img class="cover max-width-4 mx-auto mt2" alt="Designer Kim Myeong."
                             width="1000" height="532" layout="responsive"
                             src="{{image.path}}">
                    </amp-img>

                    <div id="html-description">
                            {{{description}}}
                    </div>
                </div>
            </section>
        </template>
    </amp-list>
</div>


<!--<section class="land-see-popular-content mx-auto">-->
<!--<h4 class="land-see-section-header ml1">Вам будет интересно</h4>-->
<!--<div class="clearfix pt2">-->
<!--<amp-list class="center justify-center"-->
<!--src="//zeceskocms.000webhostapp.com/api/amp-recomended?token=3bcf9d99f9041545d23826d713d16b&tag=Прага"-->
<!--height="460" layout="fixed-height">-->
<!--<template type="amp-mustache">-->
<!--<amp-position-observer on="enter:recommendedSlideIn.start" layout="nodisplay">-->
<!--</amp-position-observer>-->
<!--<amp-carousel width="848" height="460" layout="fixed"-->
<!--controls="" type="slides">-->
<!--<div class="land-see-story-slide flex">-->
<!--<div class="mx1 col align-top">-->
<!--<a href="https://the-cesko/{{url}}" class="text-decoration-none">-->
<!--{{#image}}-->
<!--<amp-img class="land-see-post-image" alt="Img"-->
<!--height="100" width="100" layout="responsive"-->
<!--src="https://zeceskocms.000webhostapp.com/{{path}}">-->
<!--</amp-img>-->
<!--{{/image}}-->
<!--</a>-->
<!--&lt;!&ndash;<a class="land-see-post-category land-see-page-navigation inline-block pt1 underline caps"&ndash;&gt;-->
<!--&lt;!&ndash;href="{{post-category-url}}">{{post-category}}</a>&ndash;&gt;-->
<!--<h4 class="land-see-post-title ampstart-title-sm pt1"><a class="text-decoration-none"-->
<!--href="https://the-cesko/{{url}}">{{title}}</a>-->
<!--</h4>-->
<!--&lt;!&ndash;<p class="ampstart-caption pt1 pb3">{{post-copy}}</p>&ndash;&gt;-->
<!--</div>-->
<!--</div>-->
<!--</amp-carousel>-->
<!--</template>-->
<!--</amp-list>-->
<!--</div>-->
<!--</section>-->

<!-- Start Footer -->
<footer class="ampstart-footer flex flex-column items-center mx-auto max-width-3 ">

    <!--<ul class="ampstart-social-follow list-reset flex justify-around items-center flex-wrap m0 mb4">-->
    <!--<li>-->
    <!--<a href="#" target="_blank" class="inline-block p1" aria-label="Link to AMP HTML Twitter">-->
    <!--<svg xmlns="http://www.w3.org/2000/svg" width="24" height="22.2" viewBox="0 0 53 49"><title>-->
    <!--Twitter</title>-->
    <!--<path d="M45 6.9c-1.6 1-3.3 1.6-5.2 2-1.5-1.6-3.6-2.6-5.9-2.6-4.5 0-8.2 3.7-8.2 8.3 0 .6.1 1.3.2 1.9-6.8-.4-12.8-3.7-16.8-8.7C8.4 9 8 10.5 8 12c0 2.8 1.4 5.4 3.6 6.9-1.3-.1-2.6-.5-3.7-1.1v.1c0 4 2.8 7.4 6.6 8.1-.7.2-1.5.3-2.2.3-.5 0-1 0-1.5-.1 1 3.3 4 5.7 7.6 5.7-2.8 2.2-6.3 3.6-10.2 3.6-.6 0-1.3-.1-1.9-.1 3.6 2.3 7.9 3.7 12.5 3.7 15.1 0 23.3-12.6 23.3-23.6 0-.3 0-.7-.1-1 1.6-1.2 3-2.7 4.1-4.3-1.4.6-3 1.1-4.7 1.3 1.7-1 3-2.7 3.6-4.6"-->
    <!--class="ampstart-icon ampstart-icon-twitter"></path>-->
    <!--</svg>-->
    <!--</a>-->
    <!--</li>-->
    <!--<li>-->
    <!--<a href="#" target="_blank" class="inline-block p1" aria-label="Link to AMP HTML Facebook">-->
    <!--<svg xmlns="http://www.w3.org/2000/svg" width="24" height="23.6" viewBox="0 0 56 55"><title>-->
    <!--Facebook</title>-->
    <!--<path d="M47.5 43c0 1.2-.9 2.1-2.1 2.1h-10V30h5.1l.8-5.9h-5.9v-3.7c0-1.7.5-2.9 3-2.9h3.1v-5.3c-.6 0-2.4-.2-4.6-.2-4.5 0-7.5 2.7-7.5 7.8v4.3h-5.1V30h5.1v15.1H10.7c-1.2 0-2.2-.9-2.2-2.1V8.3c0-1.2 1-2.2 2.2-2.2h34.7c1.2 0 2.1 1 2.1 2.2V43"-->
    <!--class="ampstart-icon ampstart-icon-fb"></path>-->
    <!--</svg>-->
    <!--</a>-->
    <!--</li>-->
    <!--<li>-->
    <!--<a href="#" target="_blank" class="inline-block p1" aria-label="Link to AMP HTML Instagram">-->
    <!--<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 54 54"><title>-->
    <!--instagram</title>-->
    <!--<path d="M27.2 6.1c-5.1 0-5.8 0-7.8.1s-3.4.4-4.6.9c-1.2.5-2.3 1.1-3.3 2.2-1.1 1-1.7 2.1-2.2 3.3-.5 1.2-.8 2.6-.9 4.6-.1 2-.1 2.7-.1 7.8s0 5.8.1 7.8.4 3.4.9 4.6c.5 1.2 1.1 2.3 2.2 3.3 1 1.1 2.1 1.7 3.3 2.2 1.2.5 2.6.8 4.6.9 2 .1 2.7.1 7.8.1s5.8 0 7.8-.1 3.4-.4 4.6-.9c1.2-.5 2.3-1.1 3.3-2.2 1.1-1 1.7-2.1 2.2-3.3.5-1.2.8-2.6.9-4.6.1-2 .1-2.7.1-7.8s0-5.8-.1-7.8-.4-3.4-.9-4.6c-.5-1.2-1.1-2.3-2.2-3.3-1-1.1-2.1-1.7-3.3-2.2-1.2-.5-2.6-.8-4.6-.9-2-.1-2.7-.1-7.8-.1zm0 3.4c5 0 5.6 0 7.6.1 1.9.1 2.9.4 3.5.7.9.3 1.6.7 2.2 1.4.7.6 1.1 1.3 1.4 2.2.3.6.6 1.6.7 3.5.1 2 .1 2.6.1 7.6s0 5.6-.1 7.6c-.1 1.9-.4 2.9-.7 3.5-.3.9-.7 1.6-1.4 2.2-.7.7-1.3 1.1-2.2 1.4-.6.3-1.7.6-3.5.7-2 .1-2.6.1-7.6.1-5.1 0-5.7 0-7.7-.1-1.8-.1-2.9-.4-3.5-.7-.9-.3-1.5-.7-2.2-1.4-.7-.7-1.1-1.3-1.4-2.2-.3-.6-.6-1.7-.7-3.5 0-2-.1-2.6-.1-7.6 0-5.1.1-5.7.1-7.7.1-1.8.4-2.8.7-3.5.3-.9.7-1.5 1.4-2.2.7-.6 1.3-1.1 2.2-1.4.6-.3 1.6-.6 3.5-.7h7.7zm0 5.8c-5.4 0-9.7 4.3-9.7 9.7 0 5.4 4.3 9.7 9.7 9.7 5.4 0 9.7-4.3 9.7-9.7 0-5.4-4.3-9.7-9.7-9.7zm0 16c-3.5 0-6.3-2.8-6.3-6.3s2.8-6.3 6.3-6.3 6.3 2.8 6.3 6.3-2.8 6.3-6.3 6.3zm12.4-16.4c0 1.3-1.1 2.3-2.3 2.3-1.3 0-2.3-1-2.3-2.3 0-1.2 1-2.3 2.3-2.3 1.2 0 2.3 1.1 2.3 2.3z"-->
    <!--class="ampstart-icon ampstart-icon-instagram"></path>-->
    <!--</svg>-->
    <!--</a>-->
    <!--</li>-->
    <!--<li>-->
    <!--<a href="#" target="_blank" class="inline-block p1" aria-label="Link to AMP HTML pin trest">-->
    <!--<svg xmlns="http://www.w3.org/2000/svg" width="24" height="28.5" viewBox="0 0 43 51"><title>-->
    <!--pinterest</title>-->
    <!--<path d="M8.134 18.748c0-1.6.2-3 .8-4.4.5-1.4 1.2-2.6 2.2-3.6.9-1 2-1.9 3.2-2.6 1.2-.8 2.5-1.3 3.9-1.7 1.5-.4 2.9-.5 4.4-.5 2.2 0 4.3.4 6.2 1.4 1.9.9 3.5 2.3 4.7 4.1 1.2 1.9 1.8 3.9 1.8 6.2 0 1.4-.1 2.7-.4 4-.2 1.3-.7 2.6-1.2 3.8-.6 1.2-1.3 2.3-2.2 3.2-.8.9-1.8 1.7-3.1 2.2-1.2.6-2.5.9-4 .9-1 0-1.9-.3-2.9-.7-.9-.5-1.6-1.1-2-1.9-.1.5-.3 1.4-.6 2.4-.3 1.1-.4 1.7-.5 2-.1.3-.2.9-.4 1.6-.3.7-.4 1.2-.6 1.5-.1.3-.4.7-.7 1.3-.3.6-.6 1.2-1 1.7-.3.5-.7 1.1-1.3 1.8l-.3.1-.2-.2c-.2-2.2-.3-3.6-.3-4 0-1.3.2-2.8.5-4.4.3-1.7.8-3.7 1.4-6.2.6-2.5 1-3.9 1.1-4.4-.5-.9-.7-2.1-.7-3.6 0-1.2.4-2.3 1.1-3.3.8-1.1 1.7-1.6 2.8-1.6.9 0 1.6.3 2.1.9.4.6.7 1.3.7 2.2 0 .9-.3 2.3-1 4.1-.6 1.8-.9 3.1-.9 4 0 .9.3 1.6 1 2.2.6.6 1.4.9 2.3.9.8 0 1.5-.2 2.2-.5.6-.4 1.2-.9 1.6-1.5.5-.6.9-1.3 1.2-2 .4-.8.6-1.5.8-2.4.2-.8.4-1.6.5-2.4.1-.7.1-1.4.1-2.1 0-2.5-.8-4.4-2.3-5.8-1.6-1.4-3.6-2.1-6.1-2.1-2.8 0-5.2 1-7.1 2.8-1.9 1.9-2.9 4.2-2.9 7.1 0 .6.1 1.2.3 1.8.2.6.4 1.1.6 1.4.2.3.4.7.5 1 .2.3.3.5.3.6 0 .4-.1.9-.3 1.6-.2.6-.5 1-.8 1 0 0-.1-.1-.4-.1-.7-.2-1.3-.6-1.9-1.2-.5-.6-1-1.3-1.3-2-.3-.8-.5-1.6-.7-2.4-.2-.7-.2-1.5-.2-2.2z"-->
    <!--class="ampstart-icon ampstart-icon-pinterest"></path>-->
    <!--</svg>-->
    <!--</a>-->
    <!--</li>-->
    <!--<li>-->
    <!--<a href="#" target="_blank" class="inline-block p1" aria-label="Link to AMP HTML E-mail">-->
    <!--<svg xmlns="http://www.w3.org/2000/svg" width="24" height="18.4" viewBox="0 0 56 43"><title>-->
    <!--email</title>-->
    <!--<path d="M10.5 6.4C9.1 6.4 8 7.5 8 8.9v21.3c0 1.3 1.1 2.5 2.5 2.5h34.9c1.4 0 2.5-1.2 2.5-2.5V8.9c0-1.4-1.1-2.5-2.5-2.5H10.5zm2.1 2.5h30.7L27.9 22.3 12.6 8.9zm-2.1 1.4l16.6 14.6c.5.4 1.2.4 1.7 0l16.6-14.6v19.9H10.5V10.3z"-->
    <!--class="ampstart-icon ampstart-icon-email"></path>-->
    <!--</svg>-->
    <!--</a>-->
    <!--</li>-->
    <!--</ul>-->
    <nav class="ampstart-footer-nav">
        <ul class="list-reset flex flex-wrap mb3">
            <li class="px1"><a class="text-decoration-none ampstart-label" href="https://the-cesko.cz/about">О нас</a>
            </li>
            <li class="px1"><a class="text-decoration-none ampstart-label" href="https://the-cesko.cz/collaboration">Реклама</a>
            </li>
            <li class="px1"><a class="text-decoration-none ampstart-label"
                               href="https://the-cesko.cz/contacts">Контакты</a></li>
        </ul>
    </nav>
    <small>
        © Mark Limited Group, s.r.o.
        <a class="text-decoration-none" href="#">Pravní informace</a>
    </small>
</footer>
<!-- End Footer -->
</body>
</html>
>